{
  name: "Komamurite",
  spritenum: -13002,
  megaStone: "Komamura-Mega",
  megaEvolves: ["Komamura"],
  itemUser: ["Komamura"],
  onTakeItem(item, source) {
    if (item.megaEvolves?.includes(source.baseSpecies.baseSpecies) || item.itemUser?.includes(source.baseSpecies.baseSpecies)) return false;
    return true;
  },
  gen: 6,
  isNonstandard: "Past"
}
